ladspa-preamp-2-lp150.10.4.x86_64.rpm


Advertisement

Description

ladspa-preamp - LADSPA preamp plugin

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Multimedia Libs all
Package name ladspa-preamp
Package version 2
Package release lp150.10.4
Package architecture x86_64
Package type rpm
Installed size 36.10 KB
Download size 20.26 KB
Official Mirror ftp.gwdg.de
This package provides a LADSPA (Linux Audio Developer's Simple Plug-in API)
plugin emulating a vlve-based preamplifier.

Alternatives

Package Version Architecture Repository
ladspa-preamp-2-lp150.1.3.x86_64.rpm 2 x86_64 openSUSE Oss
ladspa-preamp - - -

Requires

Name Value
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
ladspa-preamp = 2-lp150.10.4
ladspa-preamp(x86-64) = 2-lp150.10.4

Download

Type URL
Binary Package ladspa-preamp-2-lp150.10.4.x86_64.rpm
Source Package ladspa-preamp-2-lp150.10.4.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_15.0/ opensuse-multimedia-libs
  2. Install ladspa-preamp rpm package:
    # zypper install ladspa-preamp

Files

Path
/usr/lib64/ladspa/preamp.so
/usr/share/doc/packages/ladspa-preamp/COPYING
/usr/share/doc/packages/ladspa-preamp/README

Changelog

2016-06-23 - tiwai@suse.de
- Wrap with a namespace for own exp2() implementation to fix the
build error with gcc6:
preamp-ext2-conflict.patch
2014-03-03 - tiwai@suse.de
- Run spec-cleaner
- Remove obsoleted autoreq/autoprov tags
2014-02-26 - tiwai@suse.de
- correct the license to GPL-2.0+
2013-12-16 - tiwai@suse.de
- Split from ladspa package
- Patch carried from the original ladspa package:
preamp.dif

See Also

Package Description
ladspa-pvoc-0.1.12-lp150.7.5.x86_64.rpm LADSPA pvoc plugins
ladspa-sooperlooper-0.93-lp150.7.4.x86_64.rpm LADSPA sooperlooper plugin
ladspa-super-60-1-lp150.7.4.x86_64.rpm LADSPA super-60 plugin
ladspa-swh-plugins-0.4.17-lp150.8.4.x86_64.rpm LADSPA SWH plugins
ladspa-tap-plugins-0.7.1-lp150.7.5.x86_64.rpm LADSPA TAP plugins
ladspa-vcf-0.0.5-lp150.8.4.x86_64.rpm LADSPA VCF plugin
ladspa-vlevel-0.5-lp150.9.4.x86_64.rpm LADSPA vlevel plugin
ladspa-vocoder-0.3-lp150.8.4.x86_64.rpm LADSPA vocoder plugin
lame-3.100-lp150.10.5.x86_64.rpm The LAME MP3 encoder
lame-doc-3.100-lp150.10.5.x86_64.rpm Documentation for the LAME MP3 encoder
lame-mp3rtp-3.100-lp150.10.5.x86_64.rpm MP3 Encoder for RTP Streaming
lash-0.5.4-lp150.242.1.x86_64.rpm Linux Audio Session Handler
lash-devel-0.5.4-lp150.242.1.x86_64.rpm Development package for LASH
lcms-1.19-lp150.25.8.x86_64.rpm Utilities for the Little CMS Engine
lcms2-2.9-lp150.77.5.x86_64.rpm Little CMS Engine - A color managment library and tools
Advertisement
Advertisement